<?xml version="1.0" encoding="utf-8"?>
<Window width="210" >
  <Font name="微软雅黑" size="14" bold="false" />
  <Font name="微软雅黑" size="14" bold="true" />
  <Font name="微软雅黑" size="12" default="true"/>
  <Default name="Menu" value="inset=&quot;4,4,4,4&quot; shadow=&quot;true&quot; bkimage=&quot;file='Menu/MenuImage/menu_bk.png' corner='4,4,4,4'&quot; bkcolor=&quot;#FFFFFFFF&quot; itemtextcolor=&quot;0xFF000000&quot; itemtextpadding=&quot;34,0,0,0&quot; hole=&quot;false&quot; itemhotimage=&quot;file='Menu/MenuImage/menu_hover_bg.png' corner='2,2,2,2'&quot; hole=&quot;false&quot;"  />
  
  <Menu>
    <MenuElement text="登录天翼云盘" name="menu_login" height="32" FagImage="file='Menu/MenuImage/menu_user.png' dest='10,9,24,23'"/>

    <!--横线-->
    <!--<MenuElement enabled="false">
      <HorizontalLayout >
        <Label bkimage="Menu/MenuImage/menu_line.png"/>
      </HorizontalLayout>
    </MenuElement>-->
    
    <!--横线-->
    <MenuElement enabled="false" height="1" name="line1">
      <VerticalLayout>
        <HorizontalLayout >
          <Label width="1" />
          <Label bkcolor="0xFFCCCCCC"/>
          <Label width="1" />
        </HorizontalLayout>
      </VerticalLayout>
    </MenuElement>

    <MenuElement text="设置" name="menu_setting" height="32" FagImage="file='Menu/MenuImage/menu_setting.png' dest='10,9,24,23'"/>

    <!--横线-->
    <MenuElement name="line2" enabled="false" height="1">
      <VerticalLayout>
        <HorizontalLayout >
          <Label width="1" />
          <Label bkcolor="0xFFCCCCCC"/>
          <Label width="1" />
        </HorizontalLayout>
      </VerticalLayout>
    </MenuElement>

    <MenuElement text="关于天翼云盘" name="menu_about" height="32"/>

    <!--横线-->
    <MenuElement enabled="false" height="1" name="line3">
      <VerticalLayout>        
        <HorizontalLayout >
          <Label width="1" />
          <Label bkcolor="0xFFCCCCCC"/>
          <Label width="1" />
        </HorizontalLayout>        
      </VerticalLayout>
    </MenuElement>

    <MenuElement text="退出" name="menu_exit" height="32"/>

  </Menu>
</Window>